/*
 Theme Name:   Hapara Child
 Description:  Child theme for Hapara
 Author:       Bradley Newton
 Template:     Divi
 Version:      1.1.0
*/


/* TYPOGRAPHY */
body {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 18px;
	font-weight: 400;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
	font-family: 'Aleo',Georgia,"Times New Roman",serif;
	line-height: 1.4em;
	font-weight: 400 !important;
	color: #334158;
}
body h6 {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}
body h1, body h2 { line-height: 1.2em; }
.et_pb_bg_layout_dark h1, h2 { line-height: 1.3em; }
body h1 { font-size: 45px; }
body h2 { font-size: 35px; }
body h3 { font-size: 30px; }
body h4 { font-size: 25px; }
body h5 { font-size: 20px; }
body h6 { font-size: 15px; }

/* HEADER */
#main-header #logo { max-height: 42px; }
#et-top-navigation {
	font-weight: 400;
	padding-left: 159px;
}
.et-fixed-header #top-menu>li:hover>a { color: #8B61AE !important; }

@media screen and (min-width: 981px) {
#top-menu-nav {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none !important;
}
#top-menu {
    width: 100%;
    text-align: left;
	padding: 15px 200px 0 50px; 
	}
    #top-menu>li { padding-right: 55px; }
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-left: 159px !important; }
    .et_header_style_left #main-header #et-top-navigation nav>ul>li>a, .et_header_style_split #main-header #et-top-navigation nav>ul>li>a {
        padding-bottom: 35px;
    }
    .et_header_style_left #main-header #et-top-navigation nav>ul>li.menu-item-has-children>a, .et_header_style_split #main-header #et-top-navigation nav>ul>li.menu-item-has-children>a {
		cursor: default; 
    }
}
@media screen and (max-width: 1130px) {
	#top-menu {
		padding-left: 27px;
	}
}
#top-menu .sub-menu { 
	border: none; /* 102020 */
}
#main-header #top-menu .hap-menu-login {
	position: absolute;
    right: 160px;
}
#main-header #top-menu .hap-menu-demo {
	position: absolute;
    right: 20px;
	bottom: 20px;
	transition: 300ms;
}
#main-header.et-fixed-header #top-menu .hap-menu-demo {
	bottom: 20px;
}
#top-menu .hap-menu-demo a, .et-fixed-header #top-menu-nav #top-menu li.hap-menu-demo a {
    background-color: #334158;
    color: #ffffff !important;
    padding: 16px 20px !important;
    border-radius: 12px;
	transition: 300ms;
}
#top-menu .hap-menu-demo a:hover, .et-fixed-header #top-menu li.hap-menu-demo a:hover {
    background-color: #161d29;
}
#top-menu .hap-menu-section-title {
    color: #000000;
    padding-top: 1em;
    margin-top: 1em;
}
#main-header #top-menu .hap-menu-section-title>a {
    color: #8B61AE !important;
	pointer-events: none;
	font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
}
#top-menu .hap-menu-section-divider {
    border-top: 2px solid rgba(50, 50, 50, .1);
    margin-left: 22px;
    margin-right: 22px;
}
#top-menu .hap-menu-section-divider a {
	padding: 7px 0;
}
#top-menu .hap-menu-with-descriptions .sub-menu li {
	padding: 5px 0 4px; /* 102020 */
}
.menu-item-description {
	display: block;
	color: #000;
	font-size: 13px; /* 102020 */
	margin-top: -4px;
	font-weight: 400; /* 102020 */
}
.nav li ul {
	width: 370px; /* 102020 */
	border-radius: 0 0 4px 4px;
}
.nav li.hap-menu-why-hapara ul {
	width: 410px;
}
.sub-menu {
	border-width: 1px;
	border-color: #bababa;
}

    #top-menu>li:hover>a { color: #8B61AE }
    #top-menu>li.menu-item-has-children:hover>a:first-child:after { border-top-color: #8B61AE; }

#top-menu li.mega-menu>ul>li>a:first-child {
	border: none;
}
.et_fullwidth_nav #top-menu li.mega-menu.hap-menu-resources>ul {
	width: 840px;
	right: auto !important; 
	left: 80px !important; 
}
.et_fullwidth_nav #top-menu li.mega-menu.hap-menu-resources>ul>li.hap-menu-how-help {
	width: 43%;
}
.et_fullwidth_nav #top-menu li.mega-menu.hap-menu-resources>ul>li.hap-menu-learning-center {
	width: 30%;
}
.et_fullwidth_nav #top-menu li.mega-menu.hap-menu-resources>ul>li.hap-menu-for-customers {
	width: 27%;
}
#top-menu li.mega-menu.mega-menu-parent li li {
	width: 96% !important;
}
#top-menu li.mega-menu.mega-menu-parent li li {
	width: 100% !important;
}
/* #top-menu .hap-menu-resources .sub-menu { display: flex; } */
#top-menu .hap-menu-resources>.sub-menu>li { border-right: 2px solid rgba(50, 50, 50, .1); }
#top-menu .hap-menu-resources>.sub-menu>li:last-of-type { border-right: none; }


@media screen and (max-width: 1130px) {
    #top-menu>li { padding-right: 40px; } /* 102020 */
    #main-header #top-menu .menu-item-has-children>a:first-child:after, #main-header #et-secondary-nav .menu-item-has-children>a:first-child:after {
		right: -15px;
		top: 4px; 
	}
	#main-header #top-menu .hap-menu-login {
        right: 145px;
    }
}
/* change mobile menu display break point */
@media screen and (max-width: 1023px) {
    #top-menu {
        display: none;
    }
    #et_mobile_nav_menu {
        display: block;
    }
}

/* mobile menu adjustments */
#mobile_menu>li.menu-item-has-children>a, #mobile_menu .hap-menu-section-title>a {
    pointer-events: none;
}
#mobile_menu .sub-menu a {
    color: #8b61ae;
}
#mobile_menu .hap-menu-section-title>a {
    color: #000;
}


/* BUTTONS */ 
.et_pb_button.hap-btn-black-outline {
    color: #000 !important;
    border-color: #000;
    background: transparent;
}
.et_pb_button.hap-btn-white-outline {
    color: #fff !important;
    border-color: #fff;
    background: transparent;
}
.et_pb_button.hap-btn-black-outline:hover, .et_pb_button.hap-btn-white-outline:hover {
    color: #fff !important;
}
.hap-btns-inline {
	display: inline-block;
}

/* LAYOUT */
.hap-full-height-section {
	min-height: calc(100vh - 94px)
}
@media screen and (max-width: 980px) {
	.hap-full-height-section {
	min-height: calc(100vh - 80px)
}
}

/* from old site */
/* Main Menu */
	#main-header { z-index: 9999; } /* fix to allow wistia popovers to cover */	
	#et-top-navigation { font-weight: 600; } /* 102020 */
	#et-top-navigation .et_mobile_menu li a { font-weight: 600; }
	#et-top-navigation .et_mobile_menu li li a { font-weight: 400; }
	.et_mobile_menu .menu-item-has-children > a { background-color: transparent; }
	@media screen and (min-width: 981px) {
		#et-top-navigation { width: 100%; padding-left: 164px; }
		#top-menu-nav { width: 100%; margin-left: auto; margin-right: auto; float: none !important; }
		#top-menu li.hap-menu-four { padding-right: 9%; }
		.top-menu li.hap-menu-four.hap-menu-login { padding-right: 0; }
		#top-menu li li { 
			display: block;
			padding: 0;
		 }
		#top-menu li li a {
			width: 100%;
			padding: 7px 22px; /* 102020 */
			font-size: 15px; /* 102020 */
		}
		#top-menu li.hap-menu-with-descriptions li a {
			padding: 3px 22px; /* 102020 */
		}
		#top-menu a {
			-webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
		}
		.nav li ul { padding: 10px; } /* 102020 */
		.nav ul li a:hover { 
			opacity: 1;
			background: rgba(139, 97, 174, .2); /* 102020 */
			border-radius: 4px; /* 102020 */
		} 
		#et-top-navigation .et_header_style_left .et-fixed-header #et-top-navigation { padding-top: 6px; }
		#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
			opacity: 1;
			-webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
		}
		.et-fixed-header #logo { margin-top: 0; }
	}	
/* caret */
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { 
    content: "";
    border-left: solid transparent 3px; /* 102020 */
    border-right: solid transparent 3px; /* 102020 */
    border-top: solid #334158 6px; /* 102020 */
    height: 0;
    width: 0;
    top: 5px; /* 102020 */
    right: -14px; /* 102020 */
}
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child { padding-right: 0; }

/* vertical centering for content in columns with equal column height setting enabled */
.hap-center-content { 
	margin-top: auto;
	margin-bottom: auto;
}

/* hubspot form embed styling */
/* adding textarea to existing styles */
.hbspt-form input[type=text], .hbspt-form input[type=email], .hbspt-form input[type=number], .hbspt-form input[type=tel], .hbspt-form textarea {
    width: 100%;
    border: 1px solid #334158;
    padding: .25em .5em;
    font-size: 16px;
	background: transparent;
}
.hbspt-form input[type=text]:focus, .hbspt-form input[type=email]:focus, .hbspt-form input[type=number]:focus, .hbspt-form input[type=tel]:focus, .hbspt-form textarea:focus {
    border-color: #334158;
    color: #000;
	background: rgba(255,255,255,.5)
}

.hap-hs-form .hs-form-required { display: none; }
.hap-hs-form .hbspt-form label { text-align: right; padding-right: 20px; vertical-align: top; } /* add to existing */
.hap-hs-form .hs-form-checkbox label, .hap-hs-form .hs-form-booleancheckbox label { font-size: 18px;  font-weight: 500; width: 100%; text-align: left; padding-left: 20px; }
.hap-hs-form .hs-form-checkbox input, .hap-hs-form .hs-form-booleancheckbox input { width: 18px; margin-right: 0; margin-left: -20px; }  /* fix alignment on wrap for small screens */
.hap-hs-form .hbspt-form input[type=submit] { float: none; }
.hap-hs-form .hs_submit { text-align: left; }

@media screen and (max-width: 900px) {
	.hap-hs-form.su-lightbox-content { padding: 0 5% 20px; }
	.hap-hs-form .hbspt-form label { width: 100%; text-align: left; line-height: 1.6em;}
	.hap-hs-form .hbspt-form .input { width: 100%; }
}

.hbspt-form .hs-error-msgs label {
    width: 100%;
    font-size: 20px;
    font-weight: 500;
    margin-top: -20px;
    padding-right: 0;
}
/* updated embedded hs form for single column and no labels */
.hap-hs-form .hbspt-form .input { width: 100%; margin-bottom: 1em; }
.hap-hs-form .hbspt-form label { display: none; }
.hap-hs-form .hbspt-form .hs-form-checkbox label, .hap-hs-form .hbspt-form .hs-form-booleancheckbox label { display: inline-block; }
.hap-hs-form.su-lightbox-content { max-width: 600px; }
.page-id-493 .mfp-bg { background: #fff; opacity: 1; }
.hap-hs-form .hbspt-form input[type=text], .hap-hs-form .hbspt-form input[type=email], .hap-hs-form .hbspt-form input[type=tel] {
    border-left: none;
    border-right: none;
    border-top: none;
    padding-left: 0;
}
.hap-hs-form .hbspt-form .hs-error-msgs label {
	display: block;
	text-align: right;
	font-size: 16px;
}
/* adjustments for sitewide hubspot form embeds */
	.hap-hs-form .hbspt-form ul { padding-left: 0; }
	.hap-hs-form .hbspt-form li { list-style-type: none; }
	
/* match select dropdown on hubspot form embeds */
	.hbspt-form select {
	    width: 100%;
	    border: 1px solid #334158;
	    padding: .25em .5em;
	    font-size: 16px;
		background: transparent;
	}

/* more hubspot form css */
/* hubspot form adjustments to match style */
.hbspt-form label {
    font-weight: 600;
    font-size: 28px;
    display: inline-block;
    width: 30%;
}
.hbspt-form .input {
    margin-bottom: 20px;
    display: inline-block;
    width: 70%;
}
.hbspt-form input[type=submit] {
    font-size: 15px;
    line-height: 1.7em;
    border-width: 0px !important;
    border-color: #8b61ae;
    border-radius: 0px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    background-color: #8b61ae;
    color: #ffffff !important;
	padding: 0.3em 1em;
    float: right;
    cursor: pointer;
    border-radius: 12px;
	transition: 300ms;
	/* font-family: 'Roboto Slab',Georgia,"Times New Roman",serif; */
}
.hbspt-form input[type=submit]:hover {
    background-color: #7c5a9b;
}

/* more form tweaks - better accesibility etc - 11-21 */
.hbspt-form ::placeholder {
	color: #0a0a0a;	
}
.hbspt-form input.text, .hbspt-form input.title, .hbspt-form input[type=email], .hbspt-form input[type=password], .hbspt-form input[type=tel], .hbspt-form input[type=text], .hbspt-form select, .hbspt-form textarea {
	color: #0a0a0a;
}
#main-content .hap-hs-form .hbspt-form ul[role=checkbox] {
	padding: 10px 0 10px 15px;
}
.hap-hs-form .hs-form-checkbox label {
	font-size: 16px;
}
#main-content .legal-consent-container .hs-form-booleancheckbox-display>span {
	margin-left: 0;
	font-size: 18px;
}
#main-content .hap-hs-form .hbspt-form li {
	margin-bottom: 5px;
}
.hap-hs-form .hbspt-form .hs-form-checkbox label, .hap-hs-form .hbspt-form .hs-form-booleancheckbox label {
	position: relative;
	padding-left: 25px;
}
.hap-hs-form .hs-form-checkbox input, .hap-hs-form .hs-form-booleancheckbox input {
	position: absolute;
	top: 3px;
	left: 20px;
}

/* MEET THE TEAM */
/* department menu */
.hap-team-department-menu-section {
    border-bottom: 2px solid #e8e8fd;
}
.hap-team-department-menu {
    list-style-type: none !important;
    font-size: 14px;
    font-weight: bold;
    padding-left: 5px !important;
	display: inline-block;
}
.hap-team-department-menu li {
    float: left;
    margin-right: 2em;
    padding-bottom: 15px;
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    margin-bottom: 0;
    line-height: 1.4em;
}
.hap-team-department-menu li a {
    color: #767676; /* changed from #0cacd0 for wcag compliance */
}
.hap-team-department-menu li a:hover {
    color: #334158;
}
.hap-team-department-menu li.active {
    border-bottom: 2px solid #334158;
}
.hap-team-department-menu li.active a {
    color: #334158;
}
@media(max-width:1180px) {
    .hap-team-department-menu {
        display: none;
    }
    #hap-team-department-menu-mobile {
        width: 100%;
        margin-bottom: 30px;
        border: 2px solid #334158;
        padding: .25em .5em;
        font-size: 18px;
		color: #000;
    }
}
@media(min-width:1181px) {
    #hap-team-department-menu-mobile {
        display: none;
    }
}
@media (min-width:800px) and (max-width:1180px) {
    #hap-team-department-menu-mobile {
        width: 60%;
	}
}

/* team module */
#hap-team-row {
    width: 96%;
}
.hap-team-wrapper {
    width: 100%;
    margin: 0 auto;
    text-align: left;
	display: grid;
    grid-template-columns: repeat(auto-fit, 200px );
	justify-content: center;
	grid-gap: 10px 0;
}
@media screen and (max-width: 1023px) {
	.hap-team-wrapper {
    grid-template-columns: repeat(auto-fit, 180px );
	grid-gap: 10px;
	}
}
.hap-team-member {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    margin: 12px 20px;
}
.hap-team-member img {
    width: 125px;
    border-radius: 50%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: .3s;
}
.hap-team-member img:hover {
    -webkit-filter: none;
    filter: none;
    cursor: pointer;
}
.hap-team-name,
.hap-team-title {
    line-height: 1.4em;
    max-width: 120px;
	margin: 0 auto;
}
.hap-team-name {
    font-size: 13px;
    font-weight: bold;
}
.hap-team-title {
    font-size: 12px;
}

/* modal */
.mfp-bg.mfp-ready {
    opacity: 0;
    background: #ffffff;
}
.su-lightbox-content {
    background: transparent !important;
    opacity: 0;
}
.mfp-wrap .mfp-close:active {
    top: 0 !important;
}
.mfp-bg.mfp-ready,
.su-lightbox-content {
    -webkit-animation-name: fadeIn; 
    -webkit-animation-duration: 0.3s; 
    -webkit-animation-iteration-count: 1; 
    -webkit-animation-fill-mode: forwards;
    animation-name: fadeIn;
    animation-duration: 0.3s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    opacity: 0;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}
@-webkit-keyframes fadeIn {
    0% {
        -webkit-transform: scale(0.9);
        opacity: 0;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
}
@keyframes fadeIn {
    0% {
        transform: scale(0.9);
        opacity: 0;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}
.su-lightbox-content {
    max-width: 365px;
}
.hap-team-member-modal {
    max-width: 325px;
    margin: 0 auto;
}
.hap-team-member-modal img {
    border-radius: 50%;
    margin-bottom: 20px;
}
.hap-team-name-modal {
    font-size: 28px;
    font-weight: 600;
}
.hap-team-title-modal {
    font-size: 13px;
    font-weight: 700;
    line-height: 3em;
}
.hap-team-member-bio {
    margin-top: .5em;
}
.hap-team-member-bio p {
    font-size: 16px;
    text-align: left;
    line-height: 1.6em;
    padding-bottom: 1.6em;
}
@media screen and (max-width: 480px) {
    .hap-team-member-modal img {
        width: 135px;
    }
    .hap-team-member-bio p {
        font-size: 14px;
        line-height: 1.7em;
    }
}

/* department transitions */
.hap-team-member {
    opacity: 0;
    transform: scale(0.01);
    -webkit-transition: transform 0.8s ease 0s, opacity 0.8s ease 0s, visibility 0s ease 0.8s, max-height 0.8s ease 0s, max-width 0.8s ease 0s, margin-left 0.8s ease 0s, margin-right 0.8s ease 0s;
    transition: transform 0.8s ease 0s, opacity 0.8s ease 0s, visibility 0s ease 0.8s, max-height 0.8s ease 0s, max-width 0.8s ease 0s, margin-left 0.8s ease 0s, margin-right 0.8s ease 0s;
    visibility: hidden;
    max-width: 0;
    max-height: 0;
    margin-left: -5px;
    margin-right: 0;
    overflow: hidden;
	display: none;
}
.hap-team-member.visible {
    opacity: 1;
    transform: scale(1);
    -webkit-transition: transform 0.4s ease 0s, opacity 0.4s ease 0s, max-height 0.4s ease 0s, max-width 0.4s ease 0s, margin-left 0.4s ease 0s, margin-right 0.4s ease 0s;
    transition: transform 0.4s ease 0s, opacity 0.4s ease 0s, max-height 0.4s ease 0s, max-width 0.4s ease 0s, margin-left 0.4s ease 0s, margin-right 0.4s ease 0s;
    visibility: visible;
    max-width: 500px;
    max-height: 500px;
    margin-left: 20px;
    margin-right: 20px;
	display: block; 
}
/* update to new font */
.hap-team-name, .hap-team-name-modal { font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;}

/* adjust blog home page featured posts feed spacing */
.hap-featured-posts-feed .et_pb_post { 
	margin-bottom: 25px; 
}
.hap-blog-category-links a:hover { text-decoration: underline; }

/* FOOTER */
#main-footer { display: none; }

@media screen and (min-width: 981px) {
	.et_pb_gutters3 #hap-footer .et_pb_column_1_3, .et_pb_gutters3.et_pb_row  #hap-footer .et_pb_column_1_3 {
	width: 33%;
	margin-right: 2%;
	}
}

.footer-menu {
	list-style: none !important;
	list-style-type:none;
	display:table;
	 table-layout: fixed;
	 width:100%;
}
.footer-menu li a {
	color: #334158;
	display:block !important;
	line-height:17px;
	margin-bottom: 0px;
}
.footer-menu li a:hover {
	text-decoration:underline;
	color: #8b61ae;
}
.footer-menu li {
	display:table-cell;
	text-align:left;
}
.footer-menu ul {
	list-style: none !important;
}
.footer-menu li ul li {
	float:none;
	display:inline-block;
	/* adjustment for shorter sub menu items */
	display: block;
	padding: 8px 0 0;
}
.footer-menu .sub-menu a {
	display:block !important;
	line-height: 15px;
}
.footer-menu .sub-menu {
	padding:0px;
}

@media (max-width:979px) {
	.footer-menu {
		display:block;
		 margin: 0 auto;
		width: 170px;
	}
	.footer-menu li {
		display:block;
		text-align:center;
	}
	.footer-menu li ul li {
		display:block;
	}
	.footer-menu li a {
		display:inline-block !important;
	}
	.entry-content ul.footer-menu {
		padding-left: 0;
	}
	.footer-menu li:not(.hap-fm-about-main) .sub-menu { display: none; }
}


/* new footer menu */
.footer-menu {
	display: flex;
	justify-content: space-between;
}
.footer-menu li {
	color: #334158;
	font-weight: 600;
}
.footer-menu li a {
	font-size: 15px; 
}
.footer-menu>li>a {
	font-size: 19px;
    margin-bottom: 20px;
	pointer-events: none;
}
.footer-menu>li>a:hover {
    text-decoration: none; 
}
.footer-menu .sub-menu a {
    line-height: 2.4em;
}
.footer-menu li ul li {
	padding: 0;
}
@media screen and (max-width: 1100px) {
	.hap-footer-blurb-block { flex: 0 0 340px; }
}
@media screen and (max-width: 1023px) {
	.footer-block { display: block; }
	.hap-footer-menu-block { display: none; }
	.hap-footer-blurb-block p { text-align: center; }
	.hap-footer-about-text { max-width: 430px; margin: 0 auto; }
}
#hap-footer h1 { font-weight: 600; }

#hap-footer-copyright {
	text-align: right;
	color: #000;
	font-family:  'Roboto Slab',Georgia,"Times New Roman",serif;
	font-size: 14px;
	margin-right: 50px;

}
#hap-footer-copyright a {
	color: #000;
	text-decoration: underline;
}

@media screen and (max-width: 980px) {
    #hap-footer h1, #hap-footer #hap-footer-copyright, #hap-footer .et_pb_social_media_follow {
        text-align: center;
		margin-right: 0;
    }
    #hap-footer .et_pb_column_1_3 { margin-bottom: 0; }
}

/* slider adjustments */
.et_pb_slider img { border-radius: 500px; }
.et_pb_slide_with_image .et_pb_slide_description {
	width: 69.5%;
}
.et_pb_slide_with_image .et_pb_slide_image {
	width: 25%;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	padding-top: 8%;
	padding-bottom: 8%;
}

/* divi extended blog extras tweaks */
.et_pb_blog_extras_0 .el-dbe-post-categories a:not(.el-dbe-active-category):hover {
	color: #8b61ae;
}
.et_pb_blog_extras_0 .el-dbe-post-categories a.el-dbe-active-category {
	border: 1px solid #8b61ae;
}


/* blog post adjustments */
/* .hap-blog-title-meta {
	background-position: top center;
	background-image: url(https://hap2020.wpengine.com/wp-content/uploads/header-bg-website-01-2.png);
	background-size: 100% auto;
    background-repeat: no-repeat;
} */
.hap-blog-cat-read { font-size: 18px; color: #000; }
#main-content .hap-blog-post-title h1 { margin-left: 20px; font-size: 40px; }
.hap-blog-author { display: flex; align-items: center; }
.hap-blog-author .et_pb_team_member_image { margin-right: 20px; }
.hap-blog-author .et_pb_team_member_image img { max-width: 50px; }
.hap-blog-author h4 { padding-bottom: 0; }

.hap-post-meta { display: inline-block; } 

@media screen and (max-width: 767px) {
	#main-content .hap-blog-post-title h1 { font-size: 36px; }	
}
/* make sure background transparent for overlap effect */
 .single-post .et_builder_inner_content .et_builder_inner_content .et_pb_section { background: transparent !important;} 

#main-content .hap-blog-title-meta { padding-bottom: 310px; }
#main-content .hap-blog-post-content { margin-top: -310px; }


@media screen and ( max-width: 1368px ) {
#main-content .hap-blog-title-meta { padding-bottom: 30%; }
#main-content .hap-blog-post-content { margin-top: -30%; }
}

@media screen and ( max-width: 600px ) {
#main-content .hap-blog-title-meta { padding-bottom: 40%; }
#main-content .hap-blog-post-content { margin-top: -40%; }
}

.hap-blog-post-content>.et_pb_fullwidth_post_content>div>.et_builder_inner_content>.et_pb_section>.et_pb_row { max-width: 800px; }

#hap-fullwidth-blog-content .et_pb_image_0 img {
	border-radius: 10px;
}

/* contextual related posts and custom monarch inline social share display adjustments */
ul.hap-related-posts { 
	display: flex;
	padding: 0;
}
@media screen and (max-width: 600px) {
	.hap-related-posts { flex-direction: column; width: 80%; margin: 0 auto; }
}
.hap-related-posts li { 
	flex: 1;
	text-align: center;
    list-style: none;
    border: 1px solid #eee;
    margin: 5px;
    padding: 15px 10px 0;
}
.hap-related-posts img {
	width: 100%;
}
.hap-related-posts span { 
	display: block;
    color: #334158;
    font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;
    text-align: left;
    margin: 20px 5px;
	font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;
}

 #hap-fullwidth-blog-content .et_social_inline_custom {
	position: absolute;
    margin-left: -60px;
    margin-top: -5px;
	height: 100%;
}
@media screen and (max-width: 767px) {
	 #hap-fullwidth-blog-content .et_social_inline_custom {
		margin-left: -40px;
	}
}
#hap-fullwidth-blog-content .et_social_inline_custom { padding-bottom: 310px; }

@media screen and ( max-width: 1368px ) {
#hap-fullwidth-blog-content .et_social_inline_custom { padding-bottom: 30%; }
}

@media screen and ( max-width: 600px ) {
#hap-fullwidth-blog-content .et_social_inline_custom { padding-bottom: 40%; }
}

#hap-fullwidth-blog-content .et_social_inline li {
	margin: 0 0 3px 0 !important;
	width: 100% !important;
}
#hap-fullwidth-blog-content .et_social_inline li:hover {
	transform: translateY(-4px);
}
#hap-fullwidth-blog-content .et_social_networks {
	position: sticky;
    top: 120px;
}

#hap-fullwidth-blog-content .et_social_inline_custom li:hover .et_social_icon_twitter { color: #1da1f2 !important; }
#hap-fullwidth-blog-content .et_social_inline_custom li:hover .et_social_icon_facebook { color: #1877f2 !important; }
#hap-fullwidth-blog-content .et_social_inline_custom li:hover .et_social_icon_gmail { color: #D44638 !important; }
#hap-fullwidth-blog-content .et_social_inline_custom li:hover .et_social_icon_linkedin { color: #007bb5 !important; }
#hap-fullwidth-blog-content .et_social_inline_custom li:hover .et_social_icon_pinterest { color: #bd081c !important; }
#hap-fullwidth-blog-content .et_social_inline_custom li:hover .et_social_icon_printfriendly { color: #000 !important; }


.et_social_inline_custom .et_social_networks.et_social_circle i {
	background: transparent !important;
}



/* video button */
.hap-btn-video {
	color: #fff;
}
.hap-btn-video:before {
	content: attr(data-icon);
    font-family: "ETmodules"!important;
    opacity: 1;
    display: inline-block;
	border: 2px solid #fff;
	border-radius: 50px;
    margin-right: .3em;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    line-height: 1.5em;
    text-align: center;
    font-size: 1.3em;
    margin-bottom: .3em;
}
.hap-btn-video.hap-btn-dark {
	color: #000;
}
.hap-btn-video.hap-btn-dark:before {
	border: 2px solid #000;
}

@media screen and (min-width: 481px) {
	.hap-hero-2up-btn .hap-btn-video {
		margin-left: 1.5em;
	}
}

@media screen and (max-width: 480px) {
	.hap-btn-video { display: block; margin-top: 1em; }
	.hap-hero-2up-btn { text-align: center; }
}
.et-cart-info { display:none !important; }


/* new 2 column hubspot form */
.hap-hs-form.hap-2-col {
	background: #fff;
	padding: 30px;
	border-radius: 5px;
}

.hap-hs-form.hap-2-col .hbspt-form input[type=submit] {
	width: 100%;
    border-radius: 12px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}
.hap-hs-form.hap-2-col fieldset {
	max-width: 700px;
}
.hap-hs-form.hap-2-col fieldset.form-columns-2 .hs-form-field {
	width: 48%;
}
.hap-hs-form.hap-2-col fieldset.form-columns-2 .hs-form-field:first-of-type {
	margin-right: 4%
}
.hap-hs-form.hap-2-col fieldset.form-columns-1 .hs-input {
	width: 100%;
}
.hap-hs-form.hap-2-col .hbspt-form .hs-input {
	border: 1px solid #bbb;
	background-color: #fafafa;
	font-size: 14px;
	padding: .5em;
	border-radius: 5px;
}
.hap-hs-form.hap-2-col .hbspt-form .hs-error-msgs {
	padding-bottom: .5em;
}
.hap-hs-form.hap-2-col .hbspt-form .hs-error-msgs label {
	font-size: 13px;
	color: #333;
	line-height: 1.5em;
    margin-top: -14px;
}

#hap-fullwidth-blog-content { padding-bottom: 0; }
.hap-about-the-author, .hap-about-the-host { display: none; }
.hap-author-bio-section-title.h4 {
	color: #0a0a0a;
}
/* about the author box */
.hap-post-author-bio {
	padding: 25px;
	background: #fafafa;
	border-radius: 10px; 
}
.hap-post-author-bio h4 {
	font-size: 22px;
}
.hap-post-author-bio img {
	max-width: 160px;
	border-radius: 50%;
}
.hap-post-author-bio .et_pb_team_member_description>div {
	font-size: 18px;
	font-style: italic;
}

#hap-fullwidth-blog-content .et_pb_image_0 { margin-bottom: 40px; }

/* BUTTONS UPDATE 2/21 */
#main-content .et_pb_button, .hbspt-form input[type=submit] {
	font-weight: 600;
	transition: 300ms;
	padding: .7em 1.2em !important;
}

/* list styling */
#main-content ol, #main-content ul {
    padding: 10px 0px 30px 50px;
    list-style-position: outside;
}
 
#main-content ol li, #main-content ul li {
    margin-bottom: 10px;
}

#main-content .hbspt-form ol, #main-content .hbspt-form ul {
	padding: 0 0 1em 0;
}

/* 2 column product menu */
.et_fullwidth_nav #top-menu li.mega-menu.hap-menu-products>ul {
	width: 600px;
	right: auto !important; 
	left: 170px !important; 
}
#top-menu .hap-menu-products>.sub-menu>.menu-item>a { display: none; }

#mobile_menu .hap-menu-products>.sub-menu>.menu-item>a { display: none; }
#mobile_menu .hap-menu-products>.sub-menu>.menu-item, #mobile_menu .hap-menu-products>.sub-menu>.menu-item>.sub-menu { padding-left: 0; }

/* hs form shortcode add inline option */
.hap-hs-form-button-inline { display: inline-block; }

/* comparison carousel */
#hap-comparison-carousel .dica-container {margin: 0 50px; }
#hap-comparison-carousel .swiper-container {
  padding: 30px 10px; 
}
#hap-comparison-carousel.dica_divi_carousel .dica_divi_carouselitem>div { 
  padding: 1.5em 2em 4em 2em;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
}
#hap-comparison-carousel .et_pb_button_wrapper {
  text-align: right;
  margin-top: 0;
  position: absolute;
  bottom: 0;
    right: 1em;
    padding-bottom: 1.5em;
    margin-right: 1.9em;
}
#hap-comparison-carousel .et_pb_button {
  color: #66b5c3;
  background: transparent;
  border: none;
  font-size: 14px;
}
#hap-comparison-carousel .et_pb_button:hover {
  color: #334158 !important;
  background-color: transparent !important;
  border: none !important;
  font-size: 14px;
}
#hap-comparison-carousel .et_pb_button:after {
  content: "l";
  color: green;
}
#hap-comparison-carousel .swiper-button-next:before, #hap-comparison-carousel .swiper-button-prev:before {
  color: #334158 !important;
  background-color: transparent !important;
}
#hap-comparison-carousel .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  border: 2px solid #334158;
  background-color: transparent !important;
  margin-right: 12px !important;
}
#hap-comparison-carousel .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #334158 !important;
}
#hap-comparison-carousel .item-title {
  /* text-align: center; */
  border-bottom: 2px solid rgba(0,0,0,.2);
  margin-bottom: .5em;
  font-weight: 700 !important;
}
#hap-comparison-carousel .item-subtitle {
	line-height: 1.7em;
  padding-bottom: 0;
}
/* end comparison carousel */